/* CSS Document */
.loginBox {
	border-left:1px solid black;
	border-right:1px solid black;
	padding:0px;
	background:#fff;
	text-align:right;
}
.BigButton
{
	width:169px;
	height:33px;
	background:url(../images/button_bg.gif) no-repeat;
	text-align:center;
}
.BigButton A
{
	display:block;
	height:100%;
	padding-top:5px;
	font:bold 18px Arial;
	color:#fff;
	text-decoration:none;
}
.BigButton:hover, .BigButton a:hover
{
	text-decoration:underline;
}
.searchBox {
	border-left:1px solid black;
	padding:0px;
	background:#d5e5fe;
}
.searchBox Table {
	height:44px;
	width:100%;
	text-align:center;
	font:bold 12px Arial;
	color:black;
}
.searchBox Table Table {
	width:auto;
}
.CategoryTypeHeader {
	background:url(../images/categoryType_header.jpg);
	width:240px;
	height:27px;
}
.CategoryTypeHeader Table {
	width:100%;
	height:27px;
	text-align:center;
}
.CategoryTypeHeader A {
	font:bold 16px Arial;
	text-decoration:none;
	color:black;
}
.CategoryTypeHeader A:hover {
	text-decoration:underline;
}
.SmallCategoryTypeHeader {
	background:url(../images/categoryTypesmall_header.jpg);
	width:87px;
	height:24px;
}
.SmallCategoryTypeHeader Table {
	width:100%;
	height:24px;
	text-align:center;
}
.SmallCategoryTypeHeader A {
	font:bold 14px Arial;
	text-decoration:none;
	color:black;
}
.SmallCategoryTypeHeader A:hover {
	text-decoration:underline;
}
.CategoryTypeBox {
	background:url(../images/ad_type_left_corner.gif) no-repeat bottom left;
	width:240px;
}
.CategoryTypeBox Table {
	width:100%;
	height:105px;
	border-left:1px solid black;
	border-right:1px solid black;
	border-bottom:1px solid black;	
}
.CategoryTypeBox A {
	font:normal 12px Arial;
	color:black;
	text-decoration:none;
}
.CategoryTypeBox A:hover {
	font:normal 12px Arial;
	color:black;
	text-decoration:underline;
}
.SiteIndexBox {
	background:url(../images/siteindex_header_bg.jpg) repeat-x;
	height:24px;
	width:740px;
}
.SiteIndexBox Table{
	width:auto;
	height:24px;
	text-align:center;
	font:bold 16px Arial;
	color:white;
}
.SiteIndexBoxL {
	background:url(../images/siteindex_header_l.jpg) no-repeat left;
	height:24px;
}
.SiteIndexBoxR {
	background:url(../images/siteindex_header_r.jpg) no-repeat right;
	height:24px;
}
.SiteIndexBox H2 {
	font:bold 15px Arial;
	text-align:center;
	color:white;
}

.SiteIndexSubBox {
	background:url(../images/siteindex_subheader_bg.jpg) repeat-x;
	height:33px;
	width:740px;
}
.SiteIndexSubBox Table{
	width:auto;
	height:33px;
	text-align:center;
	font:bold 12px Arial;
	color:#1d4481;
}
.SiteIndexSubBox Table A {
	font:bold 12px Arial;
	color:#b1080d;
	text-decoration:none;
}
.SiteIndexSubBox Table A:hover {
	text-decoration:underline;
}

.SiteIndexSubBoxL {
	background:url(../images/siteindex_subheader_l.jpg) no-repeat left;
	height:33px;
}
.SiteIndexSubBoxR {
	background:url(../images/siteindex_subheader_r.jpg) no-repeat right;
	height:33px;
}

.SiteIndexRecommendedBox {
	background:url(../images/siteindex_recommendedheader_bg.jpg) repeat-x;
	height:23px;
	width:740px;
}
.SiteIndexRecommendedBox Table{
	width:auto;
	height:23px;
	text-align:center;
	font:bold 16px Arial;
	color:white;
}
.SiteIndexRecommendedBoxL {
	background:url(../images/siteindex_recommendedheader_l.jpg) no-repeat left;
	height:23px;
}
.SiteIndexRecommendedBoxR {
	background:url(../images/siteindex_recommendedheader_r.jpg) no-repeat right;
	height:23px;
}
.SiteIndexRecommendedBox H2 {
	font:bold 15px Arial;
	text-align:center;
	color:white;
}


.SiteIndexBoxDetails {
	width:740px;
	background:#ffffff;
}
.SiteIndexBoxDetails Table {
	width:100%;
	border-left:1px solid black;
	border-right:1px solid black;
	border-bottom:1px solid black;
	height:135px;
	text-align:right;
}
.SiteIndexBoxDetails DIV A {
	font:bold 12px Arial;
	color:#990000;
	text-decoration:none;
}
.SiteIndexBoxDetails DIV A:hover {
	text-decoration:underline;
}
.SiteIndexBoxDetails DIV DIV A {
	font:bold 10px Arial;
	color:black;
	text-decoration:none;
}
.SiteIndexBoxDetails DIV DIV A:hover {
	text-decoration:underline;
}

.SiteIndexNewBox {
	background:url(../images/siteindex_newheader_bg.jpg) repeat-x;
	height:24px;
	width:364px;
}
.SiteIndexNewBox Table{
	width:auto;
	height:24px;
	text-align:center;
	font:bold 12px Arial;
	color:#1d4481;
}
.SiteIndexNewBox Table H2 {
	font:bold 15px Arial;
	text-align:center;
	color:white;
}
.SiteIndexNewBoxL {
	background:url(../images/siteindex_newheader_l.jpg) no-repeat left;
	height:24px;
}
.SiteIndexNewBoxR {
	background:url(../images/siteindex_newheader_r.jpg) no-repeat right;
	height:24px;
}


.ProtalSearchBox {
	background:url(../images/portalsearch_box_02.jpg) repeat-x;
	width:740px;
}
.ProtalSearchBox Table{
	width:auto;
	height:24px;
	text-align:center;
	font:bold 16px Arial;
	color:white;
}
.ProtalSearchBox H2 {
	font:bold 15px Arial;
	text-align:center;
	color:white;
}
.ProtalSearchBoxL {
	background:url(../images/portalsearch_box_01.jpg) no-repeat left;
	height:24px;
}
.ProtalSearchBoxR {
	background:url(../images/portalsearch_box_03.jpg) no-repeat right;
	height:24px;
}
.ProtalSearchBoxDetails {
	width:740px;
	height:90px;
	background:#eff1f3;
}
.ProtalSearchBoxDetails Table {
	width:100%;
	border-left:1px solid black;
	border-right:1px solid black;
	border-bottom:1px solid black;
	height:90px;
}
.ShimushonBox {
	background:url(../images/shimushon_box_02.jpg) repeat-x;
	height:24px;
	width:740px;
}
.ShimushonBoxL {
	background:url(../images/shimushon_box_01.jpg) no-repeat left;
	height:24px;
}
.ShimushonBoxR {
	background:url(../images/shimushon_box_03.jpg) no-repeat right;
	height:24px;
}
.ShimushonBox Table {
	width:auto;
	height:24px;
	text-align:center;
	font:bold 16px Arial;
	color:white;
}
.ShimushonBox H2 {
	font:bold 15px Arial;
	text-align:center;
	color:white;
}
.ShimushonBoxDetails {
	width:740px;
	background:#eff1f3;
}
.ShimushonBoxDetails Table {
	width:100%;
	border-left:1px solid black;
	border-right:1px solid black;
	border-bottom:1px solid black;
	height:100px;
}

.AdSearchBox {
	width:740px;
	height:26px;
	direction:rtl;
	background:url(../images/adsearch_header_bg.jpg) repeat-x;
}
.AdSearchBoxR {
	background:url(../images/resolts2_31.jpg) no-repeat right;
	height:26px;
	width:10px;
}
.AdSearchBoxL {
	background:url(../images/resolts2_30.jpg) no-repeat left;
	height:26px;
}
.AdSearchBox Table {
	width:auto;
	height:26px;
}
.AdSearchBox Table Table {
	height:26px;
	color:black;
}
.AdSearchBox Table Table A {
	font:normal 12px Arial;
	color:black;
	text-decoration:none;
}
.AdSearchBox Table Table A:hover {
	font:normal 12px Arial;
	color:black;
	text-decoration:underline;
}

.AdSearchBoxTD {
	height:26px;
	background:url(../images/adsearch_header_bg2.jpg) repeat-x;
	padding-right:5px;
	padding-left:15px;
	white-space:nowrap;
}
.AdSearchBox H2 {
	font:bold 15px Arial;
	color:black;
}
.AdSearchBoxDetails {
	width:740px;
	background:#e4edfe;
	text-align:right;
}
.AdSearchBoxDetails Table {
	width:100%;
	border-left:1px solid black;
	border-right:1px solid black;
	font:bold 12px Arial;
	color:black;
}
.AdSearchBoxBottom {
	width:740px;
	background:url(../images/results_37.jpg) no-repeat;
	height:5px;
}
.AdHotBox {
	width:740px;
	height:116px;
	background:url(../images/hotadsbox_bg.jpg) repeat-x;
	text-align:center;
}
.AdHotBoxL {
	background:url(../images/results_39.jpg) no-repeat left;
	height:116px;
}
.AdHotBoxR {
	background:url(../images/results_41.jpg) no-repeat right;
	height:116px;
}
.AdHotBox H3 {
	font:bold 16px Arial;
	color:#000;
	padding:0px;
}
.BusinessResultsBox {
	width:740px;
	height:27px;
	direction:rtl;
}
.BusinessResultsBox Table {
	width:100%;
	height:27px;
	font:bold 14px Arial;
	color:black;
	text-align:center;
}
.AdResultsBox {
	width:740px;
	height:27px;
	direction:rtl;
	background:url(../images/searchResults_header_02.jpg) repeat-x;
}
.AdResultsBox Table {
	width:100%;
	height:27px;
	font:bold 14px Arial;
	color:black;
	text-align:center;
}
.AdResultsBox A {
	font:bold 12px Arial;
	color:#c42121;
	text-decoration:none;
}
.AdResultsBox A:hover {
	color:#000;
}

.AdResultsBoxL {
	background:url(../images/searchResults_header_01.jpg) no-repeat left;
	height:27px;
}
.AdResultsBoxR {
	background:url(../images/searchResults_header_03.jpg) no-repeat right;
	height:27px;
}
.ProjectsResultsDetailsBox {
	width:740px;
	direction:rtl;
}
.ProjectsResultsDetailsBox Table {
	width:100%;
	border:1px solid black;
}
.ProjectsResultsDetailsBody {
	direction:rtl;
	background:#FFFFFF;
	border:1px solid black;
}
.ProjectsResultsDetailsBox Table {
	width:100%;
}

.AdResultsDetailsBox {
	width:740px;
	direction:rtl;
}
.AdResultsDetailsBox Table {
	border-left:1px solid #000;
	border-right:1px solid #000;
}
.AdResultsDetailsBox A {
	font:bold 12px Arial;
	color:black;
	text-decoration:none;
}
.AdResultsDetailsBox A:hover {
	color:#333333;
}
.AdResultsDetailsBoxBottom {
	width:740px;
	height:24px;
	background:url(../images/adresults_bottom_bg.jpg) repeat-x;
	text-align:center;
}
.AdResultsDetailsBoxBottomL {
	background:url(../images/resolts2_55.jpg) no-repeat left;
	height:24px;
}
.AdResultsDetailsBoxBottomR {
	background:url(../images/resolts2_57.jpg) no-repeat right;
	height:24px;
}
.AdResultsDetailsBoxBottom Table {
	width:100%;
	height:24px;
	font:normal 12px Arial;
}
.AdResultsDetailsBoxBottom A {
	font:bold 12px Arial;
	color:white;
	text-decoration:none;
}
.AdResultsDetailsBoxBottom A:hover {
	color:black;
}
.BusinessHeaderBox {
	width:738px;
	height:91px;
	direction:rtl;
	background:url(../images/bussinescard_03.jpg) no-repeat;
}
.BusinessHeaderBox Table {
	width:100%;
	height:91px;
	font:bold 14px Arial;
	color:black;
	text-align:center;
}
.BusinessMenu {
	width:736px;
	height:26px;
	direction:rtl;
	background:url(../images/business_topmenu_bg.jpg) repeat-x;
	border:1px solid black;
}
.BusinessMenu Table {
	width:auto;
	height:26px;
	color:black;
	font:bold 13px Arial;
}
.BusinessMenu A {
	font:bold 13px Arial;
	color:black;
	text-decoration:none;
}
.BusinessMenu A:hover {
	text-decoration:underline;
}
.BusinessMenu TD {
	padding-left:5px;
	padding-right:5px;
	white-space:nowrap;
}
.PageHeaderBox {
	width:100%;
	height:27px;
	direction:rtl;
	background:url(../images/searchResults_header_02.jpg) repeat-x;
}
.PageHeaderBox Table {
	width:100%;
	height:27px;
	font:bold 14px Arial;
	color:black;
	text-align:center;
}
.PageHeaderBox A {
	font:bold 14px Arial;
	color:black;
	text-align:right;
	text-decoration:none;
}
.PageHeaderBox A:hover {
	text-decoration:underline;
}
.PageHeaderBoxL {
	background:url(../images/searchResults_header_01.jpg) no-repeat left;
	height:27px;
}
.PageHeaderBoxR {
	background:url(../images/searchResults_header_03.jpg) no-repeat right;
	height:27px;
}
.PageHeaderBox H1 {
	font:bold 16px Arial;
	color:#000;
	padding:0px;
}
.PageBox {
	width:100%;
	direction:rtl;
	background:#e3edfd;
}
.PageBox Table {
	width:100%;
	border:1px solid black;
	text-align:right;
}

.ProjectBox {
	width:738px;
	direction:rtl;
	background:#ffffff;
	padding-top:5px;
}
.ProjectBox Table {
	width:100%;
	text-align:right;
	direction:rtl;
	border:1px solid black;
}

.BusinessBox {
	width:738px;
	direction:rtl;
	background:#ffffff;
}
.BusinessBox Table {
	width:100%;
	text-align:right;
	height:140px;
	direction:rtl;
	border:1px solid black;
}
.BusinessBox TH {
	width:100px;
	height:22px;
	text-align:center;
	display:block;
	font:bold 13px Arial;
	color:black;
}
.BusinessBoxResultsDetailsBox {
	width:740px;
	direction:rtl;
}
.BusinessContactBox {
	width:384px;
	height:41px;
	direction:rtl;
	background:url(../images/business_contact_bg.jpg) repeat-x;
}
.BusinessContactBoxR {
	width:384px;
	background:url(../images/business_20.jpg) no-repeat right;
	height:41px;
}
.BusinessContactBoxL {
	width:384px;
	background:url(../images/business_17.jpg) no-repeat left;
	height:41px;
}
.BusinessContactBox Table {
	width:100%;
	height:41px;
	font:normal 12px Arial;
	color:black;
	margin-left:5px;
	margin-right:5px;
}
.BusinessContactBox H2 {
	padding-left:5px;
	padding-right:5px;
	font:bold 14px Arial;
	color:white;
	padding:0px;
	white-space:nowrap;
}
.BusinessContactBoxDetails {
	width:384px;
	height:98px;
	background:url(../images/business_contact_box_bg.jpg) repeat-x top;
}
.BusinessContactBoxDetails Table {
	width:100%;
	height:98px;
	border:1px solid black;
	font:bold 12px Arial;
}
.OrderPageBox {
	width:100%;
	direction:rtl;
	background:#fff;
}
.OrderPageBox Table {
	width:100%;
	border:1px solid black;
}
.OrderPageBoxL {
	width:360px;
	float:left;
}
.OrderPageBoxR {
	width:360px;
	float:right;
}
.Order2HeaderBox {
	width:100%;
	height:25px;
	background:#81d307;
}
.Order2HeaderBox Table {
	width:100%;
	height:25px;
}
.Order2HeaderBox H2 {
	font:bold 15px Arial;
	color:#fff;
	text-align:right;
}
.Order2HeaderBox Table A {
	font:bold 15px Arial;
	color:white;
	text-decoration:underline;
}
.Order2HeaderBox Table A:hover {
	text-decoration:none;
}
.Order2DetailsBox {
	width:100%;
	background:#e3edfd;
	margin-bottom:5px;
}
.Order2DetailsBox Table {
	width:100%;
	border:1px solid #000;
	font:normal 12px Arial;
	color:black;
}
.Order2ImgBox {
	width:100%;
	margin-bottom:5px;
}

.ProjectBoxHeader {
	width:261px;
	background:url(../images/insideprojects_11.jpg) no-repeat;
}
.ProjectBoxHeader Table {
	width:100%;
	height:26px;
	font:bold 15px Arial;
	color:#000;
	text-align:center;
}
.ProjectBoxDetails {
	width:261px;
	background:#eff1f3;
}
.ProjectBoxDetails Table {
	width:100%;
	height:325px;
	border:1px solid black;
}
.ProjectBoxContact {
	width:100%;
	background:#c8c8c8;
}
ProjectBoxContact Table {
	width:100%;
	height:71px;
}

.siteMap Table {
	font:bold 12px Arial;
	color:black;
}
.siteMap H1 {
	font:bold 15px Arial;
	color:black;
}
.siteMap A {
	font:bold 12px Arial;
	color:black;
	text-decoration:none;
}
.siteMap A:hover {
	text-decoration:underline;
}
